body {
    padding: 0px;
    margin: 0px;
    overflow-y: scroll;
    font-size: 16px;
}

.page-container-inside-white {
    max-width: 75%;
    margin: auto;
    padding: 15px 0px;
}

.section-one {
    font-family: 'Poppins', sans-serif;
    color: #2c2c2c;
    text-align: center;
    padding: 39px 0px;
}

.header-with-line {
    display: flex;
    flex-direction: row;
    font-weight: 500;
}

.header-with-line:before {
    content: "";
    flex: 1 1;
    border-bottom: 1px solid #c6c6c6;
    margin: auto 58px auto 73px;
}

.header-with-line:after {
    content: "";
    flex: 1 1;
    border-bottom: 1px solid #c6c6c6;
    margin: auto 73px auto 58px;
}

.section-one-flex-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 110px auto;
}

.section-one-flex-container-left {
    width: 50%;
    text-align: left;
}

.section-one-flex-container-right {
    width: 50%;
    text-align: right;
}

.section-one-flex-container-left h1 {
    font-weight: 800;
    font-size: 2.4em;

}

.section-one-flex-container-left p {
    line-height: 36px;
    font-size: 1.1em;
    color: #3d4042;
}


.find-out-button-container-below-image {
    display: none;
}

.text-align-left {
    text-align: left;
}

.text-align-center {
    text-align: center;
}

.text-align-right {
    text-align: right;
}

.section-one-flex-container-right img {
    width: 85%;
}

.orrange-button {
    background: #f56600;
    border: navajowhite;
    color: white;
    font-weight: bold;
    padding: 20px 36px;
    font-size: 0.9em;
    transition: 0.3s;
    cursor: pointer;
}
.orrange-button:hover{
    background: #bf550a;
}

.header-600 {
    text-align: left;
    font-weight: 600;
    font-size: 1.9em;
    color: #232323;
}

.fetures-flex-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin: 70px 0px;
}

.fetures-flex-item {
    width: 30%;
    text-align: left;
}

.fetures-flex-item h4 {
    font-weight: 800;
    color: black;
    font-size: 1em;
}

.feture-icons-container {
    width: 40px;
    height: 40px;
    /* text-align: center; */
    background: #f1ecf4;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px;
}

.section-two {
    font-family: 'Poppins', sans-serif;
    color: #2c2c2c;
    text-align: center;
    padding: 39px 0px 0px 0px;
}

.news-section-header-container {
    display: flex;
    justify-content: center;
    font-size: 1.5em;
    color: #929292;
    margin: 15px 0px;
}

.news-section-header-items {
    margin: 0px 30px;
    cursor: pointer;

}

.news-section-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.news-section-item {
    width: 30%;
    text-align: left;
}

.news-section-item img {
    width: 100%;
}

.news-section-item span {
    color: #a7a7a7;
    font-size: 0.9em;
    display: inline-block;
    margin-top: 10px;
}

.font-color-f56600 {
    color: #f56600;
}

.font-color-510c76 {
    color: #510c76;
}

.font-color-03abf4 {
    color: #03abf4;
}

.news-section-items-colored-headers {
    text-align: left;
    font-weight: 700;
    font-size: 0.8em;
}

.selected-text {
    color: black;
    text-decoration: underline;
}

.q-and-a-section-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 110px 0px;

}
.q-and-a-button-and-question-flex-conatiner{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.q-and-a-section-left {
    width: 35%;
    text-align: left;
}

.q-and-a-section-left h1 {
    font-size: 1.6em;
}

.q-and-a-section-right {
    width: 58%;
    text-align: left;
}

.q-and-a-section-right h4 {
    font-weight: 700;
}

.q-and-a-section-item {
    border-bottom: 1px solid #e5e9ed;
    padding: 7px 0px;
}

.open-close-button {
    /* position: absolute;
    right: 0;
    top: -4px; */
    cursor: pointer;
}

.position-relative {
    position: relative;
}

.display-none {
    display: none;
}

.specialis-sector-headers {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mobile-news-section {
    display: none;
}
.made-invasion-logo{
    /* position: fixed; */
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.15), 0 0 1px 0 rgba(0,0,0,.2);
    border-radius: 100px;
    padding: 11px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #4d4d4d;
    font-size: 0.75em;
    font-family: 'Roboto', sans-serif;
    opacity: 0.7;
    transition: 0.3s;
    cursor: pointer;
    margin-left: 35px;
    background: white;


}
.made-invasion-logo:hover{
    opacity: 1;

}
.made-invasion-logo img{
    width: 24px;
    padding-right: 7px;

}
.toolbar{
    /* position: fixed; */
    display: flex;
    align-items: center;
    margin-right: 35px;

}
.toolbar div{
    display: flex;
    align-items: center;
    /* width: 46px;
    height: 46px; */
    overflow: hidden;
    margin: 5px;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.15), 0 0 1px 0 rgba(0,0,0,.2);
    border-radius: 60px;
    justify-content: center;
    cursor: pointer;
    opacity: 0.7;
    transition: 0.3s;
    padding: 13px;
    font-family: 'Roboto', sans-serif;
    font-size: 0.8em;
    background: white;

}
.toolbar div:hover{
    opacity: 1;
}
.toolbar img{
    width: 21px;
}
.toolbar span{
    display: none;
    padding-left: 5px;
}
.bottom-button-containers{
    position: fixed;
    bottom: 16px;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

/*----------------------------------------------------------------------------------------------------------*/

@media (max-width:1100px) {
    .section-one-flex-container-left p {
        line-height: 29px;
    }
    .section-one-flex-container-left h1 {
        font-size: 1.5em;
    }
    
}

@media (max-width:768px) {
    .page-container-inside-white {
        max-width: 90%;
        /* margin: 50px auto; */
    }
    .section-one-flex-container-left {
        width: 100%;
    }
    .section-one-flex-container {
        flex-wrap: wrap;
    }
    .page-white-container {
        width: 100%;
    }
    .section-one-flex-container-right {
        width: 100%;
        text-align: center;
    }
    .section-one-flex-container-left p {
        text-align: justify;
    }
    .section-one-flex-container-left h1 {
        text-align: center;
    }
    .find-out-button-container-below-image {
        display: block;
        text-align: center;
        margin: 10px;
    }
    .find-out-button-container {
        display: none;
    }
    .section-one-flex-container-right img {
        width: 100%;
    }
    .header-with-line {
        display: block;
    }
    .header-with-line:before {
        content: none;
        margin: 0px;
    }
    .header-with-line:after {
        content: none;
        margin: 0px;
    }
    .section-one-flex-container {
        margin: 0px auto;
    }
    .fetures-flex-item {
        width: 50%;
    }
    .news-section-item {
        width: 45%;
        justify-content: center;
        padding: 10px;
    }
    .news-section-container {
        justify-content: center;
    }
    .news-section-header-items {
        margin: 0px 9px;
    }
}

@media (max-width:650px) {
    .q-and-a-section-right {
        width: 100%;
    }
    .q-and-a-section-left {
        width: 100%;
    }
    .q-and-a-section-container {
        
        margin: 30px 0px;
    }
    .jcarousel-wrapper {
        width: 100%;
        height: 310px;
    }
}

@media (max-width:550px) {
    .fetures-flex-item {
        width: 100%;
    }
    .header-600 {
        font-size: 1.5em;
        text-align: center;
    }
    .news-section-item {
        width: 90%;
    }
    .mobile-news-section {
        display: block;
        list-style: none;
        padding: 0;
        position: relative;
    }
    .mobile-news-section li {
        background: #03abf4;
        color: white;
        border-bottom: 1px solid white;
        border-radius: 2px;
        padding: 8px 0px;
        width: 90%;
        margin: auto;
        cursor: pointer;
    }
    .mobile-news-section span {
        position: absolute;
        right: 28px;
        top: 4px;
        cursor: pointer;
    }
    .news-section-header-container {
        display: none;
    }
    .toolbar{
        margin-right: 0px;
    
    }
    .made-invasion-logo{

        margin-left: 0px;
    
    
    }
    .fetures-flex-container {
        
        margin: 0px 0px;
    }
    .slider-outer-container {
      
        margin: 30px auto !important;
      
    }
    .section-two {
       
        padding-top: 0;
    }
    body{
        font-size: 15px;
    }
}